Bug 1425330 (CVE-2017-6369) - CVE-2017-6369 firebird: Access to undesired external modules during 'Restrict' configuration mode
Summary: CVE-2017-6369 firebird: Access to undesired external modules during 'Restrict...
Keywords:
Status: CLOSED ERRATA
Alias: CVE-2017-6369
Product: Security Response
Classification: Other
Component: vulnerability
Version: unspecified
Hardware: All
OS: Linux
high
high
Target Milestone: ---
Assignee: Red Hat Product Security
QA Contact:
URL:
Whiteboard:
Depends On: 1425332 1425333
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-02-21 08:52 UTC by Andrej Nemec
Modified: 2019-09-29 14:07 UTC (History)
1 user (show)

Fixed In Version: firebird 2.5.7
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-08-24 14:13:14 UTC


Attachments (Terms of Use)

Description Andrej Nemec 2017-02-21 08:52:53 UTC
A serious security problem existed with the access to undesired external modules, even if 'Restrict' configuration mode was specified for UdfAccess.

References:

http://www.firebirdsql.org/file/documentation/release_notes/html/en/2_5/rnfb25-bug.html#bug-257

Comment 1 Andrej Nemec 2017-02-21 08:53:32 UTC
Created firebird tracking bugs for this issue:

Affects: epel-all [bug 1425332]
Affects: fedora-all [bug 1425333]


Note You need to log in before you can comment on or make changes to this bug.